<template>
  <div>
    <meta name="viewport" content="width=device-width,initial scale=" />
    <link rel="stylesheet" href="https://www.w3schools.com/lib/w3.css" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
      integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.3/css/bootstrap.min.css"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/ionicons/2.0.1/css/ionicons.min.css"
    />
    <link rel="stylesheet" href="assets/css/style.css" />
    <div class="footer-dark">
      <footer>
        <div class="container">
          <div class="row">
            <div class="col-sm-6 col-md-3 item">
              <h3>Categories</h3>
              <ul>
                <li @click="$router.push({ path: '/product' })">Products</li>

                <li @click="$router.push({ path: '/Order' })">Your Orders</li>
                <li @click="$router.push({ path: '/contact' })">Contact Us</li>
              </ul>
            </div>
            <div class="col-sm-6 col-md-3 item">
              <h3>About</h3>
              <ul>
                <li @click="$router.push({ path: '/brand' })">Brand</li>
                <li @click="$router.push({ path: '/videoGallery' })">
                  videoGallery
                </li>
              </ul>
            </div>
            <div class="col-md-6 item text">
              <h3>
                <b> Universal Pyro | Sivakasi Wholesale Cracker Dealers </b>
              </h3>
              <p>
                <small
                  >We are "Universal Pyro" crackers online store, wholesaler of
                  fireworks and crackers owning a shop in Sivakasi, Tamilnadu.
                  We are into this business from past few years and has been
                  successfully running our company with selling fireworks in
                  Sivakasi and crackers in Sivakasi. Since the day of our
                  initiation, we have anticipated largely in making millions of
                  lives happier and lightened up. We feel extremely proud of
                  ourselves for being the very first online retail store to sell
                  crackers.</small
                >
              </p>
            </div>
            <div class="col item social">
              <a href="https://www.facebook.com/pyrotechnics.fireworksdisplay/"
                ><i class="icon ion-social-facebook"></i></a
              ><a href="https://twitter.com/PyroUniversal?s=08"
                ><i class="icon ion-social-twitter"></i></a
              ><a
                href="https://www.youtube.com/channel/UC2cOLP05pT9Zst5-SVcHHQQ?sub_confirmation=1"
                ><i class="icon ion-social-youtube"></i></a
              ><a href="https://www.instagram.com/pyrotechnicsfireworksdisplay/"
                ><i class="icon ion-social-instagram"></i
              ></a>
              <a href="https://api.whatsapp.com/send?phone=919789957164"
                ><i class="icon ion-social-whatsapp"></i
              ></a>
            </div>
          </div>
          <p class="copyright">Universal Pyro © 2021</p>
        </div>
      </footer>
    </div>
  </div>
</template>

<script>
export default {};
</script>

<style scoped>
.footer-dark {
  padding: 50px 0;
  color: #f0f9ff;
  background-color: #282d32;
}

.footer-dark h3 {
  margin-top: 0;
  margin-bottom: 12px;
  font-weight: bold;
  font-size: 16px;
}

.footer-dark ul {
  padding: 0;
  list-style: none;
  line-height: 1.6;
  font-size: 14px;
  margin-bottom: 0;
}

.footer-dark ul a {
  color: inherit;
  text-decoration: none;
  opacity: 0.6;
}

.footer-dark ul a:hover {
  opacity: 0.8;
}

@media (max-width: 767px) {
  .footer-dark .item:not(.social) {
    text-align: center;
    padding-bottom: 20px;
  }
}

.footer-dark .item.text {
  margin-bottom: 36px;
}

@media (max-width: 767px) {
  .footer-dark .item.text {
    margin-bottom: 0;
  }
}

.footer-dark .item.text p {
  opacity: 0.6;
  margin-bottom: 0;
}

.footer-dark .item.social {
  text-align: center;
}

@media (max-width: 991px) {
  .footer-dark .item.social {
    text-align: center;
    margin-top: 20px;
  }
}

.footer-dark .item.social > a {
  font-size: 20px;
  width: 36px;
  height: 36px;
  line-height: 36px;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.4);
  margin: 0 8px;
  color: #fff;
  opacity: 0.75;
}

.footer-dark .item.social > a:hover {
  opacity: 0.9;
}

.footer-dark .copyright {
  text-align: center;
  padding-top: 24px;
  opacity: 0.3;
  font-size: 13px;
  margin-bottom: 0;
}
</style>
